<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.8672</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.3375</MDI>
      <MDI key="STATISTICS_MEAN">20.5848</MDI>
      <MDI key="STATISTICS_STDDEV">5.4899</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114036</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536810</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
